Hacker News new | comments | show | ask | jobs | submit login

I am in Germany but I use "Accept-Language: en-US,en;q=0.9". :(



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: